<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="qqTHsdgNSNOdS" xmlns="http://www.imsglobal.org/xsd/imscp_v1p1" xmlns:imsss="http://www.imsglobal.org/xsd/imsss" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_v1p3" xmlns:adlseq="http://www.adlnet.org/xsd/adlseq_v1p3" xmlns:adlnav="http://www.adlnet.org/xsd/adlnav_v1p3" xmlns:lom="http://ltsc.ieee.org/xsd/LOM" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 imscp_v1p1.xsd http://www.imsglobal.org/xsd/imsss imsss_v1p0.xsd http://www.adlnet.org/xsd/adlcp_v1p3 adlcp_v1p3.xsd http://www.adlnet.org/xsd/adlseq_v1p3 adlseq_v1p3.xsd http://www.adlnet.org/xsd/adlnav_v1p3 adlnav_v1p3.xsd http://ltsc.ieee.org/xsd/LOM lom.xsd">
<metadata>
<schema>ADL SCORM</schema>
<schemaversion>CAM 1.3</schemaversion>
<lom:lom>
<lom:general>
<lom:title>
<lom:string>LQVH- Tích chu</lom:string>
</lom:title>
</lom:general>
<lom:educational>
<lom:typicalLearningTime>
<lom:duration>PT1H0M0S</lom:duration>
</lom:typicalLearningTime>
</lom:educational>
<lom:metaMetadata>
<lom:metadataSchema>LOMv1.0</lom:metadataSchema>
<lom:metadataSchema>SCORM_CAM_v1.3</lom:metadataSchema>
</lom:metaMetadata>
</lom:lom>
</metadata>
<organizations default="qqTHsdgNSNOdS_organization">
<organization identifier="qqTHsdgNSNOdS_organization">
<title>LQVH- Tích chu</title>
<item identifier="item" identifierref="resource">
<title>LQVH- Tích chu</title>
</item>
<imsss:sequencing>
<imsss:controlMode flow="true"/>
</imsss:sequencing>
</organization>
</organizations>
<resources>
<resource identifier="resource" type="webcontent" adlcp:scormType="sco" href="res/index.html">
<file href="res/index.html"/>
<file href="res/lms.js"/>
<file href="res/data/thmb1.swf"/>
<file href="res/data/sound1.mp3"/>
<file href="res/data/thmb2.swf"/>
<file href="res/data/thmb3.swf"/>
<file href="res/data/thmb4.swf"/>
<file href="res/data/thmb5.swf"/>
<file href="res/data/thmb6.swf"/>
<file href="res/data/thmb7.swf"/>
<file href="res/data/thmb8.swf"/>
<file href="res/data/thmb9.swf"/>
<file href="res/data/sound2.mp3"/>
<file href="res/data/thmb10.swf"/>
<file href="res/data/thmb11.swf"/>
<file href="res/data/thmb12.swf"/>
<file href="res/data/thmb13.swf"/>
<file href="res/data/sound3.mp3"/>
<file href="res/data/thmb14.swf"/>
<file href="res/data/thmb15.swf"/>
<file href="res/data/sound4.mp3"/>
<file href="res/data/thmb16.swf"/>
<file href="res/data/thmb17.swf"/>
<file href="res/data/thmb18.swf"/>
<file href="res/data/thmb19.swf"/>
<file href="res/data/thmb20.swf"/>
<file href="res/data/assets.swf"/>
<file href="res/data/slide1.swf"/>
<file href="res/data/slide2.swf"/>
<file href="res/data/slide3.swf"/>
<file href="res/data/slide4.swf"/>
<file href="res/data/slide5.swf"/>
<file href="res/data/slide6.swf"/>
<file href="res/data/slide7.swf"/>
<file href="res/data/slide8.swf"/>
<file href="res/data/slide9.swf"/>
<file href="res/data/slide10.swf"/>
<file href="res/data/slide11.swf"/>
<file href="res/data/slide12.swf"/>
<file href="res/data/slide13.swf"/>
<file href="res/data/slide14.swf"/>
<file href="res/data/slide15.swf"/>
<file href="res/data/slide16.swf"/>
<file href="res/data/slide17.swf"/>
<file href="res/data/slide18.swf"/>
<file href="res/data/slide19.swf"/>
<file href="res/data/slide20.swf"/>
<file href="res/data/photo1.swf"/>
<file href="res/data/presentation.xml"/>
<file href="res/data/flash.png"/>
<file href="res/data/flash-required.html"/>
<file href="res/data/player.swf"/>
<file href="res/data/isplayer.js"/>
<file href="res/flash.html"/>
<file href="res/data/thmb1.png"/>
<file href="res/data/slide1.js"/>
<file href="res/data/slide1.css"/>
<file href="res/data/thmb2.jpg"/>
<file href="res/data/slide2.js"/>
<file href="res/data/slide2.css"/>
<file href="res/data/thmb3.jpg"/>
<file href="res/data/slide3.js"/>
<file href="res/data/slide3.css"/>
<file href="res/data/thmb4.jpg"/>
<file href="res/data/slide4.js"/>
<file href="res/data/slide4.css"/>
<file href="res/data/thmb5.jpg"/>
<file href="res/data/slide5.js"/>
<file href="res/data/slide5.css"/>
<file href="res/data/thmb6.jpg"/>
<file href="res/data/slide6.js"/>
<file href="res/data/slide6.css"/>
<file href="res/data/thmb7.jpg"/>
<file href="res/data/slide7.js"/>
<file href="res/data/slide7.css"/>
<file href="res/data/thmb8.jpg"/>
<file href="res/data/slide8.js"/>
<file href="res/data/slide8.css"/>
<file href="res/data/thmb9.jpg"/>
<file href="res/data/slide9.js"/>
<file href="res/data/slide9.css"/>
<file href="res/data/thmb10.jpg"/>
<file href="res/data/slide10.js"/>
<file href="res/data/slide10.css"/>
<file href="res/data/thmb11.jpg"/>
<file href="res/data/slide11.js"/>
<file href="res/data/slide11.css"/>
<file href="res/data/thmb12.jpg"/>
<file href="res/data/slide12.js"/>
<file href="res/data/slide12.css"/>
<file href="res/data/thmb13.jpg"/>
<file href="res/data/slide13.js"/>
<file href="res/data/slide13.css"/>
<file href="res/data/thmb14.jpg"/>
<file href="res/data/slide14.js"/>
<file href="res/data/slide14.css"/>
<file href="res/data/thmb15.jpg"/>
<file href="res/data/slide15.js"/>
<file href="res/data/slide15.css"/>
<file href="res/data/thmb16.jpg"/>
<file href="res/data/slide16.js"/>
<file href="res/data/slide16.css"/>
<file href="res/data/thmb17.jpg"/>
<file href="res/data/slide17.js"/>
<file href="res/data/slide17.css"/>
<file href="res/data/thmb18.png"/>
<file href="res/data/slide18.js"/>
<file href="res/data/slide18.css"/>
<file href="res/data/thmb19.png"/>
<file href="res/data/slide19.js"/>
<file href="res/data/slide19.css"/>
<file href="res/data/thmb20.jpg"/>
<file href="res/data/slide20.js"/>
<file href="res/data/slide20.css"/>
<file href="res/data/player.js"/>
<file href="res/data/eraser.cur"/>
<file href="res/data/highlighter.cur"/>
<file href="res/data/marker.cur"/>
<file href="res/data/lock.cur"/>
<file href="res/data/apple-touch-icon.png"/>
<file href="res/data/favicon.ico"/>
<file href="res/data/fnt0.ttf"/>
<file href="res/data/fnt0.woff"/>
<file href="res/data/fnt1.ttf"/>
<file href="res/data/fnt1.woff"/>
<file href="res/data/fnt2.ttf"/>
<file href="res/data/fnt2.woff"/>
<file href="res/data/fnt3.ttf"/>
<file href="res/data/fnt3.woff"/>
<file href="res/data/fnt4.ttf"/>
<file href="res/data/fnt4.woff"/>
<file href="res/data/fnt5.ttf"/>
<file href="res/data/fnt5.woff"/>
<file href="res/data/fnt6.ttf"/>
<file href="res/data/fnt6.woff"/>
<file href="res/data/html5-unsupported.html"/>
<file href="res/data/html5.png"/>
<file href="res/data/img0.png"/>
<file href="res/data/img1.png"/>
<file href="res/data/img10.png"/>
<file href="res/data/img11.gif"/>
<file href="res/data/img12.png"/>
<file href="res/data/img13.png"/>
<file href="res/data/img14.png"/>
<file href="res/data/img15.jpg"/>
<file href="res/data/img16.gif"/>
<file href="res/data/img17.png"/>
<file href="res/data/img18.gif"/>
<file href="res/data/img19.jpg"/>
<file href="res/data/img2.png"/>
<file href="res/data/img20.gif"/>
<file href="res/data/img21.jpg"/>
<file href="res/data/img22.png"/>
<file href="res/data/img23.gif"/>
<file href="res/data/img24.jpg"/>
<file href="res/data/img25.gif"/>
<file href="res/data/img26.jpg"/>
<file href="res/data/img27.png"/>
<file href="res/data/img28.gif"/>
<file href="res/data/img29.png"/>
<file href="res/data/img3.png"/>
<file href="res/data/img30.gif"/>
<file href="res/data/img31.jpg"/>
<file href="res/data/img32.gif"/>
<file href="res/data/img33.jpg"/>
<file href="res/data/img34.jpg"/>
<file href="res/data/img35.png"/>
<file href="res/data/img36.gif"/>
<file href="res/data/img37.jpg"/>
<file href="res/data/img38.png"/>
<file href="res/data/img39.png"/>
<file href="res/data/img4.png"/>
<file href="res/data/img40.gif"/>
<file href="res/data/img41.png"/>
<file href="res/data/img42.jpg"/>
<file href="res/data/img43.jpg"/>
<file href="res/data/img44.gif"/>
<file href="res/data/img45.png"/>
<file href="res/data/img46.gif"/>
<file href="res/data/img47.jpg"/>
<file href="res/data/img48.png"/>
<file href="res/data/img49.png"/>
<file href="res/data/img5.png"/>
<file href="res/data/img50.png"/>
<file href="res/data/img51.png"/>
<file href="res/data/img52.png"/>
<file href="res/data/img53.png"/>
<file href="res/data/img54.gif"/>
<file href="res/data/img55.gif"/>
<file href="res/data/img56.jpg"/>
<file href="res/data/img57.jpg"/>
<file href="res/data/img58.jpg"/>
<file href="res/data/img59.jpg"/>
<file href="res/data/img6.png"/>
<file href="res/data/img60.jpg"/>
<file href="res/data/img61.jpg"/>
<file href="res/data/img62.jpg"/>
<file href="res/data/img63.jpg"/>
<file href="res/data/img64.png"/>
<file href="res/data/img65.gif"/>
<file href="res/data/img66.jpg"/>
<file href="res/data/img67.jpg"/>
<file href="res/data/img68.jpg"/>
<file href="res/data/img69.png"/>
<file href="res/data/img7.png"/>
<file href="res/data/img70.png"/>
<file href="res/data/img71.png"/>
<file href="res/data/img72.png"/>
<file href="res/data/img73.gif"/>
<file href="res/data/img74.gif"/>
<file href="res/data/img75.gif"/>
<file href="res/data/img76.gif"/>
<file href="res/data/img77.gif"/>
<file href="res/data/img78.gif"/>
<file href="res/data/img79.png"/>
<file href="res/data/img8.png"/>
<file href="res/data/img80.gif"/>
<file href="res/data/img81.gif"/>
<file href="res/data/img82.gif"/>
<file href="res/data/img83.gif"/>
<file href="res/data/img84.gif"/>
<file href="res/data/img85.gif"/>
<file href="res/data/img86.gif"/>
<file href="res/data/img87.png"/>
<file href="res/data/img9.png"/>
<file href="res/data/isplayer.js"/>
<file href="res/data/photo1.png"/>
</resource>
</resources>
</manifest>
